VarnishAdmin::isRunning
VarnishAdmin::setHost
VarnishAdmin
PHP Manual

# VarnishAdmin::setCompat

(PECL varnish >= 0.9.2)

VarnishAdmin::setCompat — Set the class compat configuration param

### Description

public void VarnishAdmin::setCompat ( int `$compat` )

### Parameters

`compat`

  Varnish compatibility option.

### Return Values

VarnishAdmin::isRunning
VarnishAdmin::setHost
VarnishAdmin
PHP Manual